{
    "account-verified": "Account Verified",
    "are-you-sure-you-want-to-cancel-request-of-this-book-token?": "Are you sure you want to cancel request of this book token?",
    "are-you-sure-you-want-to-cancel-request-of-this-book?": "Are you sure you want to cancel request of joining this book's study group?",
    "are-you-sure-you-want-to-cancel-this-book-order": "Are you sure you want to cancel this book order?",
    "are-you-sure-you-want-to-request-for-this-book?": "Are you sure you want to request for joining this book's study group?",
    "book-order-cancelled": "Book Order Cancelled",
    "book-order-updated": "Book Order Updated",
    "book-ordered": "Book Ordered",
    "book-request-status-updated": "Book Request Status Updated",
    "book-requested": "Join Study Group Requested",
    "book-token-request-cancelled": "Book Token Request Cancelled",
    "book-token-requested": "Book Token Requested",
    "cancel-request-failed": "Cancel Request Failed",
    "cancel-request-success": "Cancel Request Success",
    "cancelling-book-order": "Cancelling Book Order",
    "cancelling-book-token-request": "Cancelling Book Token Request",
    "cancelling-request": "Canceling Request",
    "file-too-large": "File Too Large",
    "invalid": "Invalid",
    "logged-in": "Logged In",
    "logging-in": "Logging In",
    "medical-certificate-uploaded": "Medical Certificate Uploaded",
    "member-password-updated": "Member Password Updated",
    "member-phone-number-updated": "Member Phone Number Updated",
    "member-profile-updated": "Member Profile Updated",
    "ordering-book": "Ordering Book",
    "password-not-match": "Password Does Not Match",
    "password-reset-success": "Password Reset Success",
    "please-accept-terms-and-conditions": "Please Accept Terms and Conditions",
    "proof-of-payment-uploaded": "Proof of Payment Uploaded",
    "registering": "Registering",
    "requesting-book": "Requesting Book",
    "requesting-book-token": "Requesting Book Token",
    "required": "Required",
    "reset-password-email-sent": "Reset Password Email Sent",
    "resetting-password": "Resetting Password",
    "sending-reset-password-email": "Sending Reset Password Email",
    "successfully-registered": "Successfully Registered",
    "updating-book-order": "Updating Book Order",
    "updating-book-request-status": "Updating Book Request Status",
    "updating-member-password": "Updating Member Password",
    "updating-member-phone-number": "Updating Member Phone Number",
    "updating-member-profile": "Updating Member Profile",
    "uploading-medical-certificate": "Uploading Medical Certificate",
    "uploading-proof-of-payment": "Uploading Proof of Payment",
    "verifying-account": "Verifying Account"
}
